UUXQT(8C)

NAME
uuxqt - execute remote command requests

SYNOPSIS
/usr/lib/uucp/uuxqt [ -x debug_level ]

DESCRIPTION

uuxqt is the program that executes remote job requests from remote systems generated by the use of the uux(1C) command. mail(1) uses uux for remote mail requests. uuxqt searches the spool directories looking for X. files. For each X. file, uuxqt checks to see if all the required data files are available and accessible, and file commands are permitted for the requesting system. The Permissions file is used to validate file accessibility and command execution permission.

OPTIONS

-x debug_level
    Produce debugging output on the standard output. debug_level is a number between 0 and 9; higher numbers give more detailed information. 5, 7, and 9 are good numbers to try; they give increasing amounts of detail.

ENVIRONMENT

There are two environment variables that are set before the uuxqt command is executed:

UU_MACHINE
    Machine that sent the job (the previous one).

UU_USER
    User that sent the job.

These can be used in writing commands that remote systems can execute to provide information, auditing, or restrictions.

FILES
/etc/uucp/Permissions
/etc/uucp/Maxuuxqts
/var/spool/uucp/*
/var/spool/locks/LCK*

SEE ALSO
mail(1), uucp(1C), uustat(1C), uux(1C), uucico(8C)